<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="diskMgr">מנהל דיסקים</item>
		<item id="diskInfo">פרטי דיסק</item>
		<item id="raidInfo">RAID מידע</item>
		<item id="cabinet">C&lt;br/&gt;a&lt;br/&gt;b&lt;br/&gt;i&lt;br/&gt;n&lt;br/&gt;e&lt;br/&gt;t</item>
		<item id="freeDisk">דיסק פנוי</item>
		<item id="globalSpare">גיבוי כללי</item>
		<item id="dedicatedSpare">גיבוי משוייך</item>
		<item id="toFreeDisk">הגדר דיסק פנוי</item>
		<item id="toGlobalSpare">הגדר גיבוי כללי</item>
		<item id="toDedicatedSpare">הגדר גיבוי משוייך</item>
		<item id="expand">הרחב</item>
		<item id="createRaid">RAID הוסף</item>
		<item id="diskStatus">:מצב דיסק</item>
		<item id="raidStatus">RAID מצב</item>
		<item id="faultDisk">פעילות חריגה בדיסק</item>
		<item id="normalDisk">דיסק תקין</item>
		<item id="diskRebuilding">דיסק נבנה מחדש</item>
		<item id="isSpare">זהו דיסק קשיח לגיבוי</item>
		<item id="raidUrgency">זה דיסקים פגומים RAID יש ב</item>
		<item id="diskExpanding">דיסק מורחב</item>
		<item id="diskIniting">דיסק מאותחל</item>
		<item id="property">מאפיין</item>
		<item id="value">ערך</item>
	</items>
</languageInfo>
